
/* ３つのあんしん */
#relief {
  font-size: 18px;
  text-align: left;
  padding: 10px 0px 30px 0px;
}
#relief1 {
  padding: 5px 7px 7px 7px;
  margin: 0px 0px 7px 0px;
}
#relief2 {
  padding: 5px 7px 7px 7px;
  margin: 0px 0px 7px 0px;
}
#relief3 {
  padding: 5px 7px 10px 7px;
}

/* 主な取扱い業務 */
#service {
  text-align: center;
  margin: 0px 0px 30px 0px;
}
.service_item {
  width: 50%;
}

/* お問い合わせ */
#content_tel {
  float: left;
  width: 50%;
  margin: 8px 0px 30px 0px;
}
#content_mail {
  float: right;
  width: 50%;
  margin: 8px 0px 30px 0px;
}

/* 当社のご案内 */
#about {
  line-height: 22px;
  margin: 30px 0px 0px 0px;
}
#about_name {
  font-weight: bold;
  padding: 15px 7px 0px 7px;
}
#about_address {
  padding: 7px 7px 7px 7px;
}
#about_station {
  padding: 0px 7px 30px 7px;
}

/* ご挨拶 */
#greet {
  padding: 10px 7px 15px 7px;
  line-height: 22px;
}


